Pfsense nova versão 2.3.3



  • Alguém poderia compartilhar o que veio nessa nova versão do pfsense? Corrigiram alguns bug na versão anterior?



  • Através do Changelog deu para ver muita correção de até acréscimo de algumas coisas

    https://doc.pfsense.org/index.php/2.3.3_New_Features_and_Changes

    Algumas eu não sei exatamente do que se trata seria legal alguém com mais conhecimento do que eu passar esse tipo de feedback caso tenha o entendimento completo do changelog ou já montou um ambiente de teste para verificar, vou fazer um ambiente de teste assim que der para verificar.



  • Passando para avisar que fiz o teste do pf2ad do mestre Luiz Gustavo no pfSense 2.3.3
    Funcionou sem problemas.

    Utilizei a versão abaixo:
    SAMBA 4 (beta) Para a versão 2.3.2
    que esta disponível no portal do Luiz Gustavo

    Único ajuste que precisei fazer foi desativar a checagem de versão do pf no script, caso contrario ele não vai instalar pois informara que não é o pfsense 2.3.2.

    Fora isso tudo certo, por enquanto só testei isso, não fui a fundo ainda.



  • nesta versão e com a atualização do Bind para a versão 9.11
    estou tendo erros nele.
    mais ainda estou pesquisando alguma solução de contorno.



  • Atualizei num ambiente de testes e depois num em produção.

    Até agora não notei nenhum problema, vindo da 2.3.2_1.



  • Eu atualizei a minha e até agora tudo rodando 100%. Dei uma sondada com alguns amigos que utilizam a ferramenta, eles recomendaram que o pacote que deu erro na hora da atualização basta desinstalar e instalar novamente que fica 100%



  • Saiu update do pf2ad para 2.3.3

    Alguem ja testou? Não consigo parar meu ambiente para testar no momento  :-[



  • @chipbr:

    Saiu update do pf2ad para 2.3.3

    Alguem ja testou? Não consigo parar meu ambiente para testar no momento  :-[
    [/quote]

    Como informei no primeiro post, eu fiz o teste com a versão do pf2ad para o pfsense 2.3.2 no 2.3.3 e funcionou belezinha, sem problemas.

    Utilizei a que possui o Samba4 (beta).

    Vi também que saiu agora para o 2.3.3, não testei ainda mais creio não ter muita diferença em relação a 2.3.2( já que o da 2.3.2 funcionou no 2.3.3) e que deve funcionar normalmente.

    Assim que eu testa-la, venho informar.